<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.params" type="List">
		<Property name="var.errorMappings">var.errorMappings</Property>
		<Property name="var.session">var.session</Property>
		<Property name="var.inputMessage">var.inputMessage</Property>
		<Property name="ISErrorKey">ISErrorKey</Property>
	</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.source">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;errors>
&lt;error>&lt;code>0&lt;/code>&lt;messages>&lt;en>Unknown error.&lt;/en>&lt;de>Unbekannter Fehler.&lt;/de>&lt;de_AT>Unbekannter Schmarrn.&lt;/de_AT>&lt;/messages>&lt;/error>
&lt;error>&lt;code>1&lt;/code>&lt;messages>&lt;en>The requesting user is not active.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>2&lt;/code>&lt;messages>&lt;en>The request is invalid.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>3&lt;/code>&lt;messages>&lt;en>The requested method is not supported.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>4&lt;/code>&lt;messages>&lt;en>Your user is not authorized for the request.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>5&lt;/code>&lt;messages>&lt;en>The response is invalid.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>6&lt;/code>&lt;messages>&lt;en>Unknown error while writing the error response.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>7&lt;/code>&lt;messages>&lt;en>Error during database access.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>8&lt;/code>&lt;messages>&lt;en>The request context is not supported.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>9&lt;/code>&lt;messages>&lt;en>The template is inexistent.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>10&lt;/code>&lt;messages>&lt;en>The person is inexistent.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>11&lt;/code>&lt;messages>&lt;en>The asset is inexistent.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>12&lt;/code>&lt;messages>&lt;en>There is still an asset based on the template.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>14&lt;/code>&lt;messages>&lt;en>The person is still assigned to an asset.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>15&lt;/code>&lt;messages>&lt;en>The asset still has a superior asset.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>16&lt;/code>&lt;messages>&lt;en>The asset sill has a inferior asset.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>17&lt;/code>&lt;messages>&lt;en>The template is inexistent.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>18&lt;/code>&lt;messages>&lt;en>The person is inexistent.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>19&lt;/code>&lt;messages>&lt;en>The asset is inexistent.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>20&lt;/code>&lt;messages>&lt;en>The content or structure of the asset is invalid.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>21&lt;/code>&lt;messages>&lt;en>The asset and its template do not match.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>22&lt;/code>&lt;messages>&lt;en>The content or structure of the person is invalid.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>23&lt;/code>&lt;messages>&lt;en>The content or structure of the template is invalid.&lt;/en>&lt;/messages>&lt;/error>
&lt;error>&lt;code>24&lt;/code>&lt;messages>&lt;en>There is no image for the template.&lt;/en>&lt;/messages>&lt;/error>
&lt;/errors></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISFileSize">1525</Property>
		<Property name="ISCurrentTime" type="Long">1655735089288</Property>
		<Property name="ISWorkflowName">VAM_api_tools_getRepositoryFile</Property>
		<Property name="ISModuleName">VAM_api_assign</Property>
		<Property name="ISModuleId">1395</Property>
		<Property name="ISProcessId">189640</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISServerName">dev04.virtimo.net</Property>
		<Property name="ISNodeName">100.78.0.66</Property>
		<Property name="ISGlobalProcessId">189640</Property>
		<Property name="ISOverwriteSubWorkflowPriority" type="Boolean">false</Property>
		<Property name="ISErrorKey">api-9</Property>
		<Property name="ISErrorString">Response Code: (401) Unauthorized
Body:
Binary Data</Property>
		<Property name="ISErrorModuleName">VAM_api_wfc_attachUser</Property>
		<Property name="ISErrorModuleId">346752</Property>
		<Property name="httpheader.request.host">dev04.virtimo.net:8000</Property>
		<Property name="httpheader.request.user-agent">Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101 Firefox/91.0</Property>
		<Property name="httpheader.request.accept">*/*</Property>
		<Property name="httpheader.request.accept-language">de,en-US;q=0.7,en;q=0.3</Property>
		<Property name="httpheader.request.accept-encoding">gzip, deflate</Property>
		<Property name="httpheader.request.content-type">text/xml</Property>
		<Property name="httpheader.request.x-requested-with">XMLHttpRequest</Property>
		<Property name="httpheader.request.origin">http://localhost</Property>
		<Property name="httpheader.request.referer">http://localhost/~christian/vam/apps/am6/?organizationId=cktest</Property>
		<Property name="httpheader.request.cookie">JSESSIONID=node0rom94832kwi5188xu0mjhtv786.node0; BPC_J_S=0b233f58-8c29-4b6a-9f2e-7e9133ebe43b; oidc=6a9c16a7-98cd-453a-8ac1-e2383e8679fb</Property>
		<Property name="httpheader.request.sec-fetch-dest">empty</Property>
		<Property name="httpheader.request.sec-fetch-mode">cors</Property>
		<Property name="httpheader.request.sec-fetch-site">same-origin</Property>
		<Property name="httpheader.request.pragma">no-cache</Property>
		<Property name="httpheader.request.cache-control">no-cache</Property>
		<Property name="httpheader.request.x-forwarded-host">dev03.virtimo.net:8181</Property>
		<Property name="httpheader.request.content-length">215</Property>
		<Property name="httpheader.request.connection">Keep-Alive</Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;dummy/></Property>
		<Property name="var.inputMessage" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;api>&lt;organizationId>cktest&lt;/organizationId>&lt;locale>de&lt;/locale>&lt;requests>&lt;request>&lt;module>am&lt;/module>&lt;context>template&lt;/context>&lt;method>query&lt;/method>&lt;parameters/>&lt;withUser>true&lt;/withUser>&lt;/request>&lt;/requests>&lt;/api></Property>
		<Property name="httpheader.cache-control">no-cache</Property>
		<Property name="httpheader.content-type">application/xml</Property>
		<Property name="httpheader.content-disposition">inline</Property>
		<Property name="var.errorMappings" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;errors>
&lt;!-- Module "API": -->
&lt;error>&lt;module>api&lt;/module>&lt;code>api-0&lt;/code>&lt;messages>&lt;en>Unkown error.&lt;/en>&lt;de>Unbekannter Fehler.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-1&lt;/code>&lt;messages>&lt;en>The requesting user is not active.&lt;/en>&lt;de>Der anfragende Benutzer ist nicht aktiv.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-2&lt;/code>&lt;messages>&lt;en>Your user is not a member of the requested organization.&lt;/en>&lt;de>Ihr Benutzer ist nicht Mitglied der angefragten Organisation.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-3&lt;/code>&lt;messages>&lt;en>Your user does not have all required permissions.&lt;/en>&lt;de>Ihr Benutzer hat nicht alle erforderlichen Berechtigungen.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-4&lt;/code>&lt;messages>&lt;en>The submitted data or structure of the request is invalid.&lt;/en>&lt;de>Die übergebenen Daten oder die Struktur der Anfrage sind ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-5&lt;/code>&lt;messages>&lt;en>Internal error in the user management.&lt;/en>&lt;de>Interner Fehler in der Benutzerverwaltung.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-6&lt;/code>&lt;messages>&lt;en>The data or structure of the response is invalid.&lt;/en>&lt;de>Die Daten oder die Struktur der Antwort sind ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-7&lt;/code>&lt;messages>&lt;en>The requested module is not supported.&lt;/en>&lt;de>Das angefragte Modul wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>api&lt;/module>&lt;code>api-8&lt;/code>&lt;messages>&lt;en>The requested context is not supported.&lt;/en>&lt;de>Der angefragte Kontext wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-9&lt;/code>&lt;messages>&lt;en>You are not logged in.&lt;/en>&lt;de>Sie sind nicht eingeloggt.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-10&lt;/code>&lt;messages>&lt;en>The requested organization is not active.&lt;/en>&lt;de>Die angefragte Organisation ist nicht aktiv.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-11&lt;/code>&lt;messages>&lt;en>The file does not exist or is not accessible.&lt;/en>&lt;de>Datei existiert nicht oder Zugriff nicht erlaubt.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-12&lt;/code>&lt;messages>&lt;en>Database error.&lt;/en>&lt;de>Datenbankfehler.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-13&lt;/code>&lt;messages>&lt;en>Database timeout.&lt;/en>&lt;de>Datenbank-Timeout.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>&lt;error>&lt;module>api&lt;/module>&lt;code>api-14&lt;/code>&lt;messages>&lt;en>The requested organization does not exist.&lt;/en>&lt;de>Die angefragte Organisation existiert nicht.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;!--Dieser Fehler wird für Administratoren (VAM-389) verwendet. Normale Benutzer sollen das gar nicht so genau wissen.-->&lt;/error>
&lt;!-- Module "Asset Management": -->
&lt;error>&lt;module>am&lt;/module>&lt;code>am-0&lt;/code>&lt;messages>&lt;en>Unknown error.&lt;/en>&lt;de>Unbekannter Fehler.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-1&lt;/code>&lt;messages>&lt;en>The requesting user is not active.&lt;/en>&lt;de>Der anfragende Benutzer ist nicht aktiv.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-2&lt;/code>&lt;messages>&lt;en>The request is invalid.&lt;/en>&lt;de>Die Anfrage ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-3&lt;/code>&lt;messages>&lt;en>The requested method is not supported.&lt;/en>&lt;de>Die angefragte Methode wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-4&lt;/code>&lt;messages>&lt;en>Your user is not authorized for the request.&lt;/en>&lt;de>Ihr Benutzer ist für die Anfrage nicht berechtigt.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-5&lt;/code>&lt;messages>&lt;en>The response is invalid.&lt;/en>&lt;de>Die Antwort ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-6&lt;/code>&lt;messages>&lt;en>Unknown error while writing the error response.&lt;/en>&lt;de>Unbekannter Fehler während des Schreibens der Antwort.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-7&lt;/code>&lt;messages>&lt;en>Error accessing the database.&lt;/en>&lt;de>Fehler während eines Datenbankzugriffs.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-8&lt;/code>&lt;messages>&lt;en>The requested context is not supported.&lt;/en>&lt;de>Der angefragte Kontext wird nicht unterstützt.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-9&lt;/code>&lt;messages>&lt;en>The template does not exist.&lt;/en>&lt;de>Die Vorlage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-10&lt;/code>&lt;messages>&lt;en>The person does not exist.&lt;/en>&lt;de>Die Person existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-11&lt;/code>&lt;messages>&lt;en>The element does not exist.&lt;/en>&lt;de>Das Element existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-12&lt;/code>&lt;messages>&lt;en>There is still an element based on the template.&lt;/en>&lt;de>Es gibt immer noch ein Element, welches auf der Vorlage basiert.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-14&lt;/code>&lt;messages>&lt;en>The person is still assigned to an element.&lt;/en>&lt;de>Die Person ist immer noch einem Element zugeordnet.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-15&lt;/code>&lt;messages>&lt;en>The element still has a parent element.&lt;/en>&lt;de>Dem Element ist immer noch ein Element übergeordnet.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-16&lt;/code>&lt;messages>&lt;en>The element still has a child element.&lt;/en>&lt;de>Dem Element ist immer noch ein Element untergeordnet.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-17&lt;/code>&lt;messages>&lt;en>The template does not exist.&lt;/en>&lt;de>Die Vorlage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-18&lt;/code>&lt;messages>&lt;en>The person does not exist.&lt;/en>&lt;de>Die Person existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-19&lt;/code>&lt;messages>&lt;en>The element does not exist.&lt;/en>&lt;de>Das Element existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-20&lt;/code>&lt;messages>&lt;en>The content or structure of the element is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur des Elements ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-21&lt;/code>&lt;messages>&lt;en>The element and its template do not match.&lt;/en>&lt;de>Das Element und dessen Vorlage passen nicht zueinander.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-22&lt;/code>&lt;messages>&lt;en>The content or structure of the person is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur der Person ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-23&lt;/code>&lt;messages>&lt;en>The content or structure of the template is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur der Vorlage ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-24&lt;/code>&lt;messages>&lt;en>There is no image for the template.&lt;/en>&lt;de>Für die Vorlage existiert kein Bild.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-25&lt;/code>&lt;messages>&lt;en>Error sending an e-mail.&lt;/en&gt;&lt;de>Fehler während des Versendens einer E-Mail.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-26&lt;/code>&lt;messages>&lt;en>Error reading the error messages.&lt;/en>&lt;de>Fehler während des Einlesens der Fehlermeldungen.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-27&lt;/code>&lt;messages>&lt;en>Error accessing the identity management.&lt;/en>&lt;de>Fehler während des Zugriffs auf die Benutzerverwaltung.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-28&lt;/code>&lt;messages>&lt;en>Error reading the authorization mappings.&lt;/en>&lt;de>Fehler während des Einlesens der Berechtigungsabbildungen.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-29&lt;/code>&lt;messages>&lt;en>Error reading the portal configuration.&lt;/en>&lt;de>Fehler während des Auslesens der Portalkonfiguration.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-30&lt;/code>&lt;messages>&lt;en>Error reading the log messages.&lt;/en>&lt;de>Fehler während des Einlesens der Logmeldungen.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-31&lt;/code>&lt;messages>&lt;en>The content or structure of the search query is invalid.&lt;/en>&lt;de>Der Inhalt oder die Struktur der Suchanfrage ist ungültig.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-32&lt;/code>&lt;messages>&lt;en>The search query does not exist.&lt;/en>&lt;de>Die Suchanfrage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-33&lt;/code>&lt;messages>&lt;en>The search query does not exist.&lt;/en>&lt;de>Die Suchanfrage existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-34&lt;/code>&lt;messages>&lt;en>The action is not defined for the template.&lt;/en>&lt;de>Für die Vorlage ist die Aktion nicht definiert.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-35&lt;/code>&lt;messages>&lt;en>An action can be executed for at most 10,000 elements.&lt;/en>&lt;de>Eine Aktion kann für maximal 10.000 Elemente ausgeführt werden.&lt;/de>&lt;/messages>&lt;alert>false&lt;/alert>&lt;/error>
&lt;error>&lt;module>am&lt;/module>&lt;code>am-36&lt;/code>&lt;messages>&lt;en>The element does not exist.&lt;/en>&lt;de>Das Element existiert nicht.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-37&lt;/code>&lt;messages>&lt;en>Error while dispatching&lt;/en>&lt;de>Fehler beim Dispatching&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-38&lt;/code>&lt;messages>&lt;en>Error while hooking&lt;/en>&lt;de>Fehler beim Hooking&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-39&lt;/code>&lt;messages>&lt;en>Error while loading TSM-Data&lt;/en>&lt;de>Fehler beim Laden von TSM-Daten&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-40&lt;/code>&lt;messages>&lt;en>The action can only be executed for exactly one element.&lt;/en>&lt;de>Die Aktion kann nur für genau ein Element ausgeführt werden.&lt;/de>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-41&lt;/code>&lt;messages>&lt;de>Die benutzerdefinierte ID ist nicht eindeutig.&lt;/de>&lt;en>The custom ID is not unique.&lt;/en>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-42&lt;/code>&lt;messages>&lt;de>Das Feature "Inaktive Versionen" ist nicht aktiviert.&lt;/de>&lt;en>The feature "Inactive Versions" is not activated.&lt;/en>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-43&lt;/code>&lt;messages>&lt;de>Falscher Aktionstyp.&lt;/de>&lt;en>Wrong action type.&lt;/en>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>&lt;error>&lt;module>am&lt;/module>&lt;code>am-44&lt;/code>&lt;messages>&lt;de>Zugriff nicht erlaubt.&lt;/de>&lt;en>Access denied.&lt;/en>&lt;/messages>&lt;alert>true&lt;/alert>&lt;/error>




&lt;/errors></Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="#all" version="2.0">  
  &lt;xsl:output method="xml" encoding="UTF-8"/>  
    
  &lt;xsl:param name="var.errorMappings" as="element()"/>  
  &lt;xsl:param name="var.session" as="element()"/>&lt;xsl:param name="var.inputMessage"/>  
    
    
    
  &lt;xsl:param name="ISErrorKey"/>  
    
    
    
  &lt;xsl:template match="/"> 
    &lt;response>&lt;xsl:variable select="(if ($var.inputMessage != '') then $var.inputMessage/locale else (), $var.session/user/locale, 'en')[1]" name="var.locale"/>&lt;xsl:variable select="substring($var.locale, 1, 2)" name="var.language"/> 
      &lt;result>false&lt;/result>&lt;overallResult>false&lt;/overallResult>  
      &lt;error> 
        &lt;xsl:variable name="errorCode">
          &lt;xsl:value-of select="$ISErrorKey"/>
        &lt;/xsl:variable>  
        &lt;code> 
          &lt;xsl:value-of select="$errorCode"/> 
        &lt;/code>  
        &lt;message> 
          &lt;xsl:choose> 
            &lt;xsl:when test="exists($var.errorMappings/error[code = $errorCode]/messages/*[local-name() = $var.locale])"> 
              &lt;xsl:value-of select="$var.errorMappings/error[code = $errorCode]/messages/*[local-name() = $var.locale]"/> 
            &lt;/xsl:when>&lt;xsl:when test="exists($var.errorMappings/error[code = $errorCode]/messages/*[local-name() = $var.language])"> 
              &lt;xsl:value-of select="$var.errorMappings/error[code = $errorCode]/messages/*[local-name() = $var.language]"/> 
            &lt;/xsl:when>  
              
            &lt;xsl:when test="exists($var.errorMappings/error[code = $errorCode]/messages/*[local-name() = 'en'])"> 
              &lt;xsl:value-of select="$var.errorMappings/error[code = $errorCode]/messages/*[local-name() = 'en']"/> 
            &lt;/xsl:when>&lt;xsl:when test="exists($var.errorMappings/error[code = $errorCode]/messages/*[local-name() = 'de'])"> 
              &lt;xsl:value-of select="$var.errorMappings/error[code = $errorCode]/messages/*[local-name() = 'de']"/> 
            &lt;/xsl:when>  
            &lt;xsl:otherwise>Unknown error.&lt;/xsl:otherwise> 
          &lt;/xsl:choose> 
        &lt;/message>  
         
      &lt;/error>  
      &lt;log>&lt;entries/> 
         
      &lt;/log>  
       
    &lt;/response> 
  &lt;/xsl:template> 
&lt;/xsl:stylesheet></Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
</Properties>